{
	"name": "Verdnatura",
	"icons": [
		{
			"src": "\/image\/icon.png",
			"sizes": "512x512"
		}
	],
	"start_url": "/index.php",
	"display": "standalone",
	"theme_color": "#333333",
	"background_color": "#FFFFFF"
}
